Bug 913834 - mygui: FTBFS in rawhide
mygui: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mygui (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 03:55 EST by Dennis Gilmore
Modified: 2013-04-07 12:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-07 12:08:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 03:55:29 EST
Your package mygui failed to build from source in current rawhide.

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7358/4947358/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7358/4947358/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7358/4947358/state.log

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Stanislav Ochotnicky 2013-02-22 04:41:04 EST
The logs might have been already garbage collected. You can
see task status at the following URL:
"http://koji.fedoraproject.org/koji/taskinfo?taskID=4947358
Comment 2 Fedora End Of Life 2013-04-03 10:05:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Bruno Wolff III 2013-04-07 12:08:42 EDT
MyGUI is building now. It does have a serious library packaging issue, but isn't technically FTBFS.

Note You need to log in before you can comment on or make changes to this bug.